# Generated by Django 4.1.5 on 2023-01-30 03:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AddConstraint(
            model_name='notifymodel',
            constraint=models.UniqueConstraint(fields=('cam', 'user'), name='cam and user'),
        ),
    ]
